/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;} body {line-height: 1;}ol, ul{list-style:none;} blockquote, q{quotes:none;} blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;} :focus{outline:0;} ins{text-decoration:none;} del{text-decoration:line-through;} table{border-collapse:collapse; border-spacing:0;}

@font-face {
	font-family: DINbekLight;
	src: url("http://kotaroabe.com/DINbekLight.woff") format('woff'), 
		 url("http://kotaroabe.com/DINbekLight.ttf") format("truetype");
}
@font-face {
	font-family: DINbekBold;
	src: url("http://kotaroabe.com/DINbekBold.woff") format('woff'), 
		 url("http://kotaroabe.com/DINbekBold.ttf") format("truetype");
}

/*MAIN*/
body { 

	background: #EE4b31; 
	background: linear-gradient(45deg, #EE4b31 15%, #F65B3B 30%, #FA6443 45%, #FC6B4A 60%,  #FFF) fixed;
	color: #000;
	
}

a {

	color: #5362B0;
	text-decoration: none;

}

a:hover {

	color: transparent;

}

img {
	
    display: block;
	width: 80%;
    margin-left: auto;
    margin-right: auto;

}

div#header {
	z-index: 100;
	position: absolute;
}

@media screen {
body>div#header {
	position: fixed;
}
}
* html body {
	overflow: hidden;
}
* html div#content {
	height: 100%;
	overflow: auto;
}

p.blank {
	line-height: 100px;
}

p.title {
	color: #526BA4;
	/*text-shadow: 0px 0px 5px #3C497A, 0px 0px 2px #526BA4, 0px 0px 15px #FFFFFF;*/
	font-family: Futura, "Trebuchet MS", Arial, sans-serif;
	text-align: left;
	font-size: 32px;
	text-height: 36px;
	font-weight: 800;
	letter-spacing: 0.02em;
	user-select: none; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari, Chrome */
	-ms-user-select: none; /* IE10 */
	
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
  
	padding-right: 5%;
	padding-left: 50%;
	
	bottom: 0px;
}

p.text {
	color: #333;
	font-family: Garamond, 'EB Garamond', Times New Roman, Times, serif;
	text-align: left;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0.01em;
	
	padding-right: 50%;
	padding-left: 5%;
}

p.text_c {
	color: #333;
	font-family: Garamond, 'EB Garamond', Times New Roman, Times, serif;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0.01em;
	
	padding-right: 5%;
	padding-left: 5%;
}

p.comparison {
	color: #333;
	font-family: Garamond, 'EB Garamond', Times New Roman, Times, serif;
	text-align: left;
	font-style: italic;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0.01em;
	
	word-wrap: break-word;
	
	padding-right: 5%;
	padding-left: 50%;
}

p.footer{
	color: #333;
	font-family: Garamond, 'EB Garamond', Times New Roman, Times, serif;
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.01em;
	
	padding-right: 5%;
	padding-left: 5%;
}

div#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

@media screen {
body>div#footer {
	position: fixed;
}
}
* html body {
	overflow: hidden;
}
* html div#content {
	height: 100%;
	overflow: auto;
}

/*MEDIA QUERY*/
@media only screen and (max-width : 640px) {
  
	header {

		position: fixed;

	}
}